<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yd.csf.service.dao.PremiumRemittanceMapper">

    <select id="page" resultType="com.yd.csf.feign.dto.premiumremittance.ApiPremiumRemittanceDto">
        select pr.* from premium_remittance pr
        <where>
            <if test="request.premiumReconciliationBizId != null and request.premiumReconciliationBizId != ''">
                and pr.premium_reconciliation_biz_id = #{request.premiumReconciliationBizId}
            </if>
            and pr.is_deleted = 0
        </where>
    </select>
</mapper>
